import * as React from 'react';
import { ReactComponent as Icon } from "./Text.js";
import createIcon from "../create-icon";
var Text = createIcon(Icon);
export default /*#__PURE__*/React.memo(Text);

